import service from '@/utils/request'

export const getBucketList = (data) => {
    return service({
        url: "/api/bucket/getBucketList",
        method: 'post',
        data
    })
}

export const createBucket = (data) => {
    return service({
        url: "/api/bucket/createBucket",
        method: 'post',
        data
    })
}


export const deleteBucket = (data) => {
    return service({
        url: "/api/bucket/deleteBucket",
        method: 'post',
        data
    })
}
